Subject: Re: bug#19369: 24.4; srecode can't start

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 03 Aug 2019 14:40:31 +0200

zijianyue <[email-masked]> writes:

> There is no srecode-minor-mode or global-srecode-minor-mode command by
> default. 
> (require 'srecode/mode ) is needed if I want to use that function. 

It would be possible to add autoloads to those functions, but I don't
think that's a good idea -- when loading srecode, it installs various
CEDET hooks, so if you want srecode, I think it's reasonable to put a
(require 'srecode) in your .emacs file.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no